{
    "dc_identifier": "nl.gm0537.2k.2022.513",
    "dc_title": "Toestemming voor het verplaatsen van de entree pui van de hoogvliet winkel aan de Voorstraat 49 te Katwijk",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van Katwijk maken bekend de volgende omgevingsvergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, is verleend of geweigerd: Locatie Omschrijving Bekendmaking besluit Postcode Voorstraat 49 Katwijk het verplaatsen van de entree pui van de hoogvliet winkel aan de baljuwstraat.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-306343",
    "dc_publisher": "gm0537",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-07",
    "foi_publishedDate": "2022-07-07",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Katwijk",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2k.2022.513.doc.1",
            "dc_title": "Toestemming voor het verplaatsen van de entree pui van de hoogvliet winkel aan de Voorstraat 49 te Katwijk",
            "foi_fileName": "gmb-2022-306343.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-306343.pdf"
        },
        {
            "dc_identifier": "nl.gm0537.2k.2022.513.doc.2",
            "dc_title": "omgevingsvergunning",
            "foi_fileName": "exb-2022-37893.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-37893/1/bijlage/exb-2022-37893.pdf"
        }
    ]
}